---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T00:14:24Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://97c7c279-ece9-4113-ac47-560ae78c2ef4"
documentDescribes:
- "SPDXRef-Project-Unmanaged-acceleo-website-10e56f11448a1ffe4f9cd41f2cdda6e4202adb3a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-acceleo-website-10e56f11448a1ffe4f9cd41f2cdda6e4202adb3a"
  copyrightText: "Copyright (c) 2013 Daniel Eden\nCopyright (c) 2014 Matthieu Aussaguel\n\
    Copyright (c) 2015 Obeo\nCopyright 2011 John Resig\nCopyright 2011 The Dojo Foundation\n\
    Copyright 2011-2018 The Bootstrap Authors\nCopyright 2011-2018 Twitter, Inc.\n\
    Copyright 2012 Twitter, Inc"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "acceleo-website"
  summary: "NONE"
  versionInfo: "10e56f11448a1ffe4f9cd41f2cdda6e4202adb3a"
